{% extends "index.html" %}
{% block areatowork %}
{% if objects == "product already exist it is updtaed" %}
    <h2 style="color:deeppink;">PRODUCT ALREADY EXIST UPDTAED</h2>
{% endif %}
{% if objects == True %}
    <h2 style="color:deeppink;">ENTERED NEW PRODUCT</h2>
{% endif %}
{% endblock %}